This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

Nessun supporter è disponibile a lavorare oggi sul forum Italian. Sentitevi liberi di creare ticket e li gestiremo il prima possibile quando saremo online. Grazie per la comprensione.

This topic contains 2 risposte, has 2 voci.

Last updated by danieleM-31 5 mesi, 1 settimana fa.

Assigned support staff: Noman.

Autore Post
May 11, 2019 at 3:18 pm

danieleM-31

Sto tentando di aggiornare i 5 plugin WPML installati (vedere immagine allegata). Non completa l'aggiornamento riportando l'errore in oggetto [PCLZIP_ERR_BAD_FORMAT (-10)]

Versione WordPress: 5.2-it_IT

May 12, 2019 at 7:02 am #3792557

Noman
Supporter

Languages: Inglese (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support. I am going to answer this in English, I hope that is ok, if you still need help in Italian please let me know.

Sorry for the trouble, there were some update issue appeared with our WPML v4.2.0 release. Could you please delete and install WPML plugin manually?

To do a manual update please follow these steps:

1. Please take your full site backup.

2. Deactivate the existing WPML plugin.

3. Delete the plugin files – this does not delete your translations. You will simply delete the plugin files from your "wp-content/plugins" folder, NOT the database records.

4. Download the updated plugins from our servers (https://wpml.org/account/downloads/) and upload them to the plugin directory.

5. Activate the WPML plugin and add-ons.

Thank you

May 12, 2019 at 2:55 pm #3793183

danieleM-31

Now everything is OK.
Thanks again Noman